Email::Sender::Role::HasMessage(3pm)

NAME
Email::Sender::Role::HasMessage - an object that has a message

VERSION
version 1.300010

ATTRIBUTES

  message
This attribute is a message associated with the object.

AUTHOR
Ricardo Signes <rjbs@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2014 by Ricardo Signes.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.